﻿.MobilePortrait {
    display: none;
}

.MobileLandscape {
    display: none;
}

.SmallTabletPortrait {
    display: none;
}

.SmallTabletLandscape {
    display: none;
}

.TabletLandscape {
    display: none;
}

.DesktopLandscape {
    display: none;
}

.Comments .Comment .Avatar
{
display:none;
}


@media all and (min-width: 0px) {

    html {
        height: 100%;
    }

    body {
        background-color: #fff;
        color: Black;
        font-family: georgia,times,'times new roman',serif;
        font-size: 16px;
        margin: 0px;
        padding: 0px;
        width: 99%;
        height: 100%;
    }

    .MSN {
        display: none;
    }

    .Avatar {
        display: none;
    }

    body {
    }

    img {
        border: none;
    }

    a {
        font-size: 16px;
        color: #527682;
    }

        a:hover {
            text-decoration: underline;
        }

        a img {
            border: none;
        }

    h1 {
        font-size: 26px;
    }

    h2 {
        font-size: 24px;
    }

    h3 {
        font-size: 22px;
    }

    h4 {
        font-size: 20px;
    }

    h5 {
        font-size: 18px;
    }

    h6 {
        font-size: 17px;
        font-weight: 700;
    }

    ul {
        list-style: none;
    }


    p {
        font-size: 16px;
    }

    h1 a {
        font-size: 26px;
        color: #004276;
    }

    h2 a {
        font-size: 24px;
        color: #004276;
    }

    h3 a {
        font-size: 22px;
        color: #004276;
    }

    h4 a {
        font-size: 20px;
        color: #004276;
    }

    h5 a {
        font-size: 18px;
        color: #004276;
    }

    h6 a {
        font-size: 17px;
        font-weight: 700;
        color: #004276;
    }

    .nav-bullet-off {
        list-style-type: none;
    }

    .left {
        float: left;
    }

    .right {
        float: right;
    }

    .clearfix {
        clear: both;
    }

    .byline {
        font-style: italic;
    }

    .blog-date {
    }

    .tags {
        font-weight: bold;
        color: #808e8f;
    }

    .leftFloat {
        float: left;
    }

    .rightFloat {
        float: right;
    }

    img.left {
        float: left;
    }

    img.right {
        float: right;
    }

    hr.double-column {
        clear: both;
        background: #c8c8c9;
        border: none;
    }

    hr.left-column {
        clear: both;
        float: left;
        background: #c8c8c9;
        border: none;
    }

    hr.right-column {
        float: left;
        background: #c8c8c9;
        border: none;
    }

    #MainPanel {
        background: #e9e9e9;
        text-align: center;
    }

    #CenterColumn {
        text-align: left;
    }

    #Banner {
        background: white;
        border-bottom: 1px solid #bfbfbf;
    }

    #Content {
        background: white;
        border-bottom: 1px solid #bfbfbf;
    }

    .ContentFreshControl .Content {
        padding: 5px;
    }


    /*Old Most Popular*/
    .most-popular-back {
        padding: 5px 0;
        margin-top: 10px;
        width: 297px;
        background-repeat: no-repeat;
    }

    .most-popular-body {
        width: 297px;
    }

        .most-popular-body a {
            text-decoration: none;
        }

        .most-popular-body .most-popular-visited {
            background-color: White;
        }

        .most-popular-body .most-popular-emailed {
            background-color: White;
        }

        .most-popular-body .most-popular-discussed {
            background-color: White;
        }

        .most-popular-body .most-popular-tab-on {
            font-weight: bold;
        }

    .MPTitle {
        padding: 0 0 3px 6px;
        font-weight: bold;
        font-size: 24px;
    }

    .most-popular-tab-on {
        border: solid 1px #BFBFBF;
        border-bottom: none;
        background-color: #E8E8E8;
    }

    .most-popular-tab-off {
        background-color: White;
        border: solid 1px #BFBFBF;
    }

    .most-popular-tab-on a {
        margin: 0;
        position: relative;
        top: 1px;
        padding: 0 7px;
        background-color: #E8E8E8;
    }

    .most-popular-tab-off a {
        margin: 0;
        padding: 0 7px;
    }

    .most-popular-visited, .most-popular-emailed, .most-popular-discussed {
        border: solid 1px #BFBFBF;
        margin-left: 1px;
        width: 293px;
    }

        .most-popular-visited ul, .most-popular-emailed ul, .most-popular-discussed ul {
            margin: 0 5px;
            padding: 0;
        }

        .most-popular-visited li, .most-popular-emailed li, .most-popular-discussed li {
            line-height: 18px;
            list-style-type: decimal;
            list-style-position: inside;
            padding: 4px 0 4px 0;
        }

    .PopularTabContentListControl {
        text-align: left;
        margin: 10px auto;
        width: 297px;
        min-height: 300px;
        border: solid 1px #BFBFBF;
    }

    .most-popular a {
        font-weight: bold;
        text-decoration: none;
    }

    .most-popular-back {
        width: 297px;
        padding: 5px 0;
    }

    .most-popular-options {
        padding: 0;
        margin: 0;
        position: relative;
        bottom: -2px;
    }

        .most-popular-options td {
            width: 105px;
            height: 22px;
            padding: 0;
            line-height: 20px;
        }

            .most-popular-options td a {
                text-decoration: none;
                color: Black;
            }


    element.style {
    }

    .CommentList .Title {
        background-color: white !important;
        color: white !important;
    }

        .CommentList .Title a {
            background-color: white !important;
            color: #527682 !important;
        }

         div.recommendation.sailthruRecommendation > div#sailthru-concierge > div.recommendationWrapper > div.recommendationThumb > a > img {
        width: 50px;
        height: 50px;
    }
}
/* Global mobile */
@media all and (min-width : 0px) and (max-width: 984px) {

    .ContentLayout {
        border-top: 1px dashed #bbbbbb;
    }

    .HeaderLayout {
        display: inline-block;
    }

    .MobileControls {
        height: 55px;
        display: block;
    }

    .MobileHeader {
        padding: 0 0 10px 10px;
        margin: 0 auto;
        text-align: center;
    }

    .MobileHeader {
        background-image: url(/~/media/Images/UTR/Editorial/Layout/mobile_banner.ashx);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        height: 30px;
        cursor: pointer;
    }

    #mobileMenu {
        cursor: pointer;
        background-image: url(/~/media/Images/UTR/Editorial/Layout/mobile-menu.ashx);
        top: 5px;
        left: 5px;
        width: 40px;
        height: 40px;
        position: absolute;
    }

    #mMobileMenu {
        display: none;
        background-color: white;
        position: absolute;
        top: 50px;
        right: 0;
        z-index: 10;
    }

    .LeaderboardAdvertisement {
        display: none;
    }


    /*  ==========  SEARCH  =============  */

    .Search {
        float: left;
    }

        .Search .gsc-control-cse {
            border-color: #C23202;
            background-color: #C23202;
        }


    .headerBanner {
        display: none;
    }

    .cse .gsc-control-cse, .gsc-control-cse {
        background-color: #fff !important;
        border: 1px solid #fff !important;
    }

    .headerNavigation {
        display: none;
    }

    .headerAd {
        display: none;
    }

    .NavigationLayout {
        display: none;
    }

    .BreadcrumbControl {
        display: none;
    }

    .NavigationLayout {
        display: none;
    }

    .ofie-horizontal {
        display: none;
    }

    .table-bordered-body table, .table-bordered-body thead, .table-bordered-body tbody, .table-bordered-body th, .table-bordered-body td, .table-bordered-body tr {
        display: block;
    }

    .table-bordered-body td { /* Behave  like a "row" */
        border: none;
        position: relative;
        padding-left: 10px;
    }

    .Header {
        text-align: center;
        width: 99%;
    }

    .AdvertisementControl {
        padding: 5px 0;
    }

        .AdvertisementControl .Title {
            display: none;
        }



    .ShoppingTitle {
        background-color: black;
        font-size: 24px;
        color: white;
        width: 99%;
        display: inline-block;
        padding: 8px 0 8px 8px;
        font-weight: bold;
    }

        .ShoppingTitle a {
            background-color: black;
            font-size: 24px;
            color: white;
            margin: 0;
            padding: 0;
        }

        .ShoppingTitle h2 {
            padding: 0;
            margin: 0;
        }

    .top-books .row {
        border-bottom: grey dashed 1px;
    }

    .top-books-item {
        padding: 10px 5px;
    }

    .CommunityTitle {
        background-color: black;
        font-size: 24px;
        color: white;
        width: 99%;
        display: inline-block;
        padding: 8px;
        font-weight: bold;
    }

    .ContentFreshControl .Title {
        background-color: black;
        font-size: 24px;
        color: white;
        width: 99%;
        display: inline-block;
        padding: 8px 0 8px 8px;
        font-weight: bold;
    }

    .MPTitle {
        background-color: black;
        font-size: 24px;
        color: white;
        width: 99%;
        display: inline-block;
        padding: 8px 0 8px 8px;
        font-weight: bold;
    }

    .Shopping .dvTitle {
        background-color: white !important;
        color: black;
    }

        .Shopping .dvTitle a {
            background-color: white !important;
            color: black;
        }


    .FeaturedRotatorControl .FeaturedContent {
        padding: 8px;
    }

    div.FeaturedContent div.FeaturedItem div#Teaser.Teaser {
        padding-bottom: 8px;
    }

    .FeaturedVideoC1Control {
        padding: 5px 0;
    }

    div.CategoryHeader {
        margin-top: 5px;
        margin-right: 5px;
        margin-bottom: 5px;
        margin-left: 5px;
        border-bottom-width: 1px;
        border-bottom-style: dashed;
        border-bottom-color: #bbbbbb;
    }


    div.ContentFreshControl > div.Content > div.ContentList {
        padding: 3px 0;
    }

    div.CategoryColumnsSubLayout div.RightColumn div.RightColumnThree {
        border-top-style: dashed;
        border-top-color: black;
        border-top-width: 1px;
        margin: 4px 0 4px;
    }

    div#ContentLayout.ContentLayout div.HomeItemS3Sublayout div.RightColumn div.RightItem2 {
        border-top-style: dashed;
        border-top-color: black;
        border-top-width: 1px;
        margin: 4px 0 4px;
    }

    div.CenterColumnBottom div.ShoppingTitle {
        border-top-style: solid;
        border-top-color: black;
        border-top-width: 1px;
        margin: 4px 0 4px;
    }


    .CommentList .Title a {
        color: black;
    }


    .Logo {
        display: none;
    }

    .Facebook, .Twitter, .Pintrest, .GooglePlus, .LinkedIn {
        float: left;
        padding: 8px 1px 1px;
    }

    #mNav {
        display: none;
    }

    nav,
    nav ul,
    nav li,
    nav a {
        margin: 0;
        padding: 0;
        border: 0;
        list-style: none;
        font-weight: normal;
        text-decoration: none;
        line-height: 1;
        font-family: 'Open Sans', sans-serif;
        font-size: 14px;
        position: relative;
        color: white;
    }

    nav {
        top: 0;
        width: 100%;
        border-bottom: 4px solid white;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }

        nav a {
            line-height: 1.3;
        }

        nav > ul > li:first-child {
            background-color: grey;
            border: 1px solid white;
            -webkit-border-radius: 3px 3px 0 0;
            -moz-border-radius: 3px 3px 0 0;
            border-radius: 3px 3px 0 0;
        }

            nav > ul > li:first-child > a {
                padding: 15px 10px;
                border: none;
                border-top: 1px solid white;
                -webkit-border-radius: 3px 3px 0 0;
                -moz-border-radius: 3px 3px 0 0;
                border-radius: 3px 3px 0 0;
                text-align: left;
                font-size: 18px;
                font-weight: 300;
                text-shadow: 0 -1px 1px #000000;
            }

                nav > ul > li:first-child > a > span {
                    padding: 0;
                    padding-left: 30px;
                }

            nav > ul > li:first-child:hover {
                background-color: #B3B4B8;
            }

        nav > ul > li {
            background: Black;
            padding: 10px;
            border-bottom: solid 1px white;
        }

            nav > ul > li:first-child {
                padding: 0;
            }

            nav > ul > li:hover {
                background-color: #B3B4B8;
            }

            nav > ul > li > a {
                font-size: 14px;
                display: block;
                color: #ffffff;
            }
                /* border: 1px solid #ba2f14; border-top: none; text-shadow: 0 -1px 1px #751d0c;*/
                nav > ul > li > a > span {
                    display: block;
                    padding: 12px 10px;
                    -webkit-border-radius: 4px;
                    -moz-border-radius: 4px;
                    border-radius: 4px;
                }

                nav > ul > li > a:hover {
                    text-decoration: none;
                }

            nav > ul > li.active {
                border-bottom: none;
                background-color: #646472;
            }

                nav > ul > li.active > a {
                    font-weight: bolder;
                    color: white;
                }

            nav > ul > li.has-sub > a > span {
                background-image: url(http://www.motorcycleclassics.com/~/media/Images/UTR/Editorial/Layout/icon_plus.ashx);
                background-repeat: no-repeat;
            }

            nav > ul > li > ul > li.has-sub.active a span {
                background-image: none;
            }

            nav > ul > li.has-sub.active > a > span {
                background-image: url(http://www.motorcycleclassics.com/~/media/Images/UTR/Editorial/Layout/icon_minus.ashx);
                background-repeat: no-repeat;
            }

            nav > ul > li > ul > li > a > span {
                display: block;
                padding: 12px 10px;
                -webkit-border-radius: 4px;
                -moz-border-radius: 4px;
                border-radius: 4px;
            }

            nav > ul > li > ul > li > a:hover {
                text-decoration: none;
            }

            nav > ul > li > ul > li.active {
                border-bottom: none;
            }

                nav > ul > li > ul > li.active > a {
                    font-weight: bolder;
                    color: black;
                }
        /*nav > ul > li > ul > li.has-sub > a > span { background-image: url(../admin/images/icon_plus.png); background-repeat: no-repeat; }
        nav > ul > li > ul > li.has-sub.active > a > span { background-image: url(../admin/images/icon_minus.png); background-repeat: no-repeat; }*/
        /* Sub menu */
        nav ul li ul {
            display: none;
            background-color: grey;
            border: 1px solid white;
            -webkit-border-radius: 3px 3px 0 0;
            -moz-border-radius: 3px 3px 0 0;
            border-radius: 3px 3px 0 0;
        }

            nav ul li ul li {
                padding: 0;
                border-bottom: 1px solid #d4d4d4;
                border-top: none;
                background: #f7f7f7;
            }

                nav ul li ul li:last-child {
                    border-bottom: none;
                    font-weight: bolder;
                }

            nav ul li ul a {
                padding: 10px 10px 10px 45px;
                display: block;
                color: #676767;
                font-size: 16px;
                font-weight: normal;
            }
                /*nav ul li ul a:before { content: "»"; position: absolute; left: 10px; color: Black; }*/
                nav ul li ul a:hover {
                    color: Black;
                }

            nav ul li ul li ul a {
                padding: 10px 10px 10px 75px;
                display: block;
                color: #676767;
                font-size: 12px;
                font-weight: normal;
            }

        nav > ul > li > ul > li.has-sub > a > span {
            background-image: none;
        }

        nav > ul > li > ul > li > ul > li.active > a {
            font-weight: bolder;
            color: black;
        }

        nav > ul > li > ul > li > ul > li > a {
            font-weight: lighter;
            color: #808080;
        }

        nav > ul > li > ul > li > a {
            font-weight: lighter;
            color: #808080;
        }


    div.Member div.Login div#dvLoginBarLogin.LoginBar a#lnkLoginBarLogin {
        color: black;
        float: left;
        text-align: left;
        font-size: 14px;
    }

    div.Member div.Login div#dvLoginBarJoin.JoinBar a#lnkLoginBarJoin {
        color: black;
        float: left;
        text-align: left;
        font-size: 14px;
    }

    div.Member div.Login div#dvLoginBarDivide.Divide {
        color: black;
        float: left;
        text-align: left;
    }

    div.Member div.Login div#dvLoginBarLogin.LoginBar {
        color: black;
        float: left;
        text-align: left;
        padding: 8px 3px;
    }

    div.Member div.Login div#dvLoginBarJoin.JoinBar {
        color: black;
        float: left;
        padding: 8px 3px;
        text-align: left;
    }

    div.Member div.Login div#dvLoginBarDivide.Divide {
        color: black;
        float: left;
        text-align: left;
        padding: 10px 3px;
    }



    div.Desktop div.Header div.Member {
        width: 99%;
        border-bottom-style: dashed;
        border-bottom-color: black;
        border-bottom-width: 1px;
        text-align: center;
        margin: 0 0 4px;
    }

    div.HeaderLayout div.ControlHeader div.Header div.Member {
        width: 99%;
        padding: 8px 0;
        text-align: left;
    }

    .Community .CommentList .Title {
        background-color: white;
        font-size: 16px;
        font-weight: 200;
        padding-top: 5px;
        padding-right: 5px;
        padding-bottom: 10px;
        padding-left: 12px;
        color: #333333;
    }


    .CommunityControl .CommunityComments {
        margin-bottom: 10px;
        max-height: 180px;
        width: 99%;
        overflow-y: scroll;
        overflow-x: hidden;
        padding: 10px;
    }


        .CommunityControl .CommunityComments .Community {
            border-bottom-width: 1px;
            border-bottom-style: solid;
            border-bottom-color: #b0b0b0;
            color: #5d5d5d;
        }



    .listing .title {
        background-color: white !important;
        font-size: 20px !important;
        padding: 0;
    }

        .listing .title a {
            background-color: white !important;
            color: #527682;
            font-size: 20px !important;
            padding: 0;
        }

    .listing .first-title {
        background-color: white !important;
        font-size: 20px !important;
    }

        .listing .first-title a {
            background-color: white !important;
            color: #527682;
            font-size: 20px !important;
            font-weight: bold;
        }


    #gallery #thumbs li img {
        float: left;
        padding: 5px;
    }

    /*  ===========  TOP SOCIAL MEDIA  ==================  */

    .Member {
        float: left;
    }

        .Member .Social {
            float: left;
        }

            .Member .Social a {
                text-decoration: none;
            }

        .Member .Login {
            float: left;
            color: White;
        }

            .Member .Login .LoginBar .dvDisplayName {
                color: White;
                font-size: 14px;
                text-decoration: none;
                font-weight: bold;
                float: left;
            }

            .Member .Login .LoginBar a {
                font-size: 14px;
                text-decoration: none;
                font-weight: bold;
                float: left;
                color: White;
            }

            .Member .Login .Divide {
                font-weight: Bold;
                float: left;
                font-size: 14px;
                color: White;
            }

            .Member .Login .JoinBar a {
                font-size: 14px;
                text-decoration: none;
                font-weight: bold;
                float: left;
                color: White;
            }



    /*  ===========  HEADER  ==================  */

    .HeaderLayout .ControlHeader {
        background-image: url( "/~/media/Images/UTR/Editorial/Layout/headerBack.ashx" );
        background-repeat: repeat-x;
        z-index: 10;
    }

        .HeaderLayout .ControlHeader .headerBanner {
            float: left;
        }

            .HeaderLayout .ControlHeader .headerBanner img {
                float: left;
            }

        .HeaderLayout .ControlHeader .headerAd {
            float: right;
        }

    /***footer***/

    .FooterControl {
        width: 99%;
        text-align: center;
    }

        .FooterControl .fourColumn .column {
            width: 30%;
            float: left;
            padding: 5px;
        }

            .FooterControl .fourColumn .column ul {
                padding: 0;
                margin: 0;
            }

            .FooterControl .fourColumn .column .last {
                display: inline-block;
                width: 99%;
            }

                .FooterControl .fourColumn .column .last li {
                    float: left;
                    width: 150px;
                }


    /*  =========  SAILTHRU SLIDER  =================  */
    .recommendationFooter {
        visibility: hidden;
    }

    div.recommendation.sailthruRecommendation > div#sailthru-concierge > div.recommendationWrapper > div.recommendationThumb > a > img {
    }

    .Advertisement {
        display: none;
    }
}

/* Mobile */
@media all and (max-width : 320px) {
    img {
        max-width: 280px;
    }

    #gallery #thumbs li img {
        float: left;
        padding: 15px;
    }



    /*gallery slideshow - also for landing pages*/
    .galleryContainer {
        float: left;
    }

    .LeaderboardSubLayout {
        display: none;
    }

    .LeaderboardAdvertisement {
        display: none;
    }

    .MobileLeaderboardAdvertisement {
        display: block;
    }

    .LargeAd {
        display: none;
    }

    .MobileAdvertisement {
        display: block;
    }
}

/* Mobile Wide Screen */
@media all and (min-width : 321px) and (max-width : 480px) {
    img {
        max-width: 300px;
    }

    .MobileLandscape {
        display: block;
    }

    .MobileMenuSystem {
        display: block;
    }

    .NavigationLayout {
        display: none;
    }


    .ofie-horizontal {
        display: none;
    }

    #gallery #thumbs li img {
        float: left;
        padding: 15px;
    }

    .LeaderboardSubLayout {
        display: none;
    }

    .LeaderboardAdvertisement {
        display: none;
    }

    .MobileLeaderboardAdvertisement {
        display: block;
    }

    .LargeAd {
        display: none;
    }

    .MobileAdvertisement {
        display: block;
    }
}

/* Tablet */
@media all and (min-width : 481px) and (max-width : 600px) {
    img {
        max-width: 470px;
    }

    .SmallTabletPortrait {
        display: block;
    }

    .MobileMenuSystem {
        display: block;
    }

    .NavigationLayout {
        display: none;
    }

    .ofie-horizontal {
        display: none;
    }

    .LeaderboardSubLayout {
        display: none;
    }

    .LeaderboardAdvertisement {
        display: none;
    }

    .MobileLeaderboardAdvertisement {
        display: block;
    }

    .LargeAd {
        display: none;
    }

    .MobileAdvertisement {
        display: block;
    }

    /*  =========  NAVIGATION  ============= */

    .NavigationLayout {
        background-image: url( "/~/media/Images/UTR/Editorial/Layout/topNavBack.ashx" );
        background-repeat: repeat-x;
    }

    .NavigationControl {
        clear: both;
        overflow: hidden;
    }

        .NavigationControl .dvNavigation {
            float: left;
        }

            .NavigationControl .dvNavigation ul {
                list-style-type: none;
                display: block;
            }

            .NavigationControl .dvNavigation li {
                float: left;
            }

                .NavigationControl .dvNavigation li a {
                    text-decoration: none;
                    text-transform: uppercase;
                    color: Black;
                    font-size: 13px;
                }

                    .NavigationControl .dvNavigation li a:hover {
                        text-decoration: underline;
                    }

                    .NavigationControl .dvNavigation li a.ON {
                        color: #9E2024;
                    }

            .NavigationControl .dvNavigation ul.navRight {
                float: right;
            }

                .NavigationControl .dvNavigation ul.navRight li {
                }

                .NavigationControl .dvNavigation ul.navRight a {
                    color: #fff;
                    font: bold 10px Arial, Helvetica, sans-serif;
                }


    /*  =========  SAILTHRU SLIDER  =================  */
    .recommendationFooter {
        visibility: hidden;
    }
}

/* Tablet Wide Screen */
@media all and (min-width : 601px) and (max-width: 768px) {

    img {
        max-width: 470px;
    }

    .SmallTabletLandscape {
        display: block;
    }

    .MobileMenuSystem {
        display: block;
    }

    .NavigationLayout {
        display: none;
    }

    .ofie-horizontal {
        display: none;
    }

    .LargeAd {
        display: block;
    }

    .MobileAdvertisement {
        display: none;
    }
}

/* Tablet Wide Screen */
@media all and (min-width : 769px) and (max-width: 984px) {

    img {
        max-width: 470px;
    }

    .MobileMenuSystem {
        display: block;
    }

    .NavigationLayout {
        display: none;
    }

    .ofie-horizontal {
        display: none;
    }

    .LargeAd {
        display: block;
    }

    .MobileAdvertisement {
        display: none;
    }
    /*  =========  SAILTHRU SLIDER  =================  */
    .recommendationFooter {
        visibility: hidden;
    }

    div.recommendation.sailthruRecommendation > div#sailthru-concierge > div.recommendationWrapper > div.recommendationThumb > a > img {
    }
}


/* Desktop */
@media screen and (min-width: 985px) {


    .MobileControls {
        display: none;
    }

    .Logo {
        width: 295px;
    }

    nav#mNav ul {
        display: none;
    }

    .MobileHeader {
        display: none;
    }

    .MobileLeaderboardAdvertisement {
        display: none;
    }

    .LargeAd {
        display: block;
    }

    .MobileAdvertisement {
        display: none;
    }

    body {
        width: 985px;
        margin: 0 auto;
    }

    form {
        width: 985px;
        margin: 0 auto;
    }

    .Frame {
        width: 985px;
        margin: 0 auto;
    }



    hr.double-column {
        clear: both;
        background: #c8c8c9;
        border: none;
        height: 1px;
    }

    hr.left-column {
        clear: both;
        float: left;
        background: #c8c8c9;
        border: none;
        height: 1px;
        width: 297px;
        margin: 0;
    }

    hr.right-column {
        float: left;
        background: #c8c8c9;
        border: none;
        height: 1px;
        width: 297px;
        margin: 0 0 0 25px;
    }

    #MainPanel {
        background: #e9e9e9;
        text-align: center;
        height: 100%;
    }

    #CenterColumn {
        text-align: left;
        margin: auto;
        width: 800px;
    }

    #Banner {
        background: white;
        border-bottom: 1px solid #bfbfbf;
        padding: 8px;
    }

    #Content {
        background: white;
        margin: 10px 0px 0px 0px;
        border-bottom: 1px solid #bfbfbf;
        padding: 16px 16px 48px 16px;
    }

    #Content {
        background: white;
        margin: 10px 0px 0px 0px;
        border-bottom: 1px solid #bfbfbf;
        padding: 16px 16px 48px 16px;
    }

    .ContentFreshControl .Title {
        background-color: #F7F7F7;
        padding: 5px 5px 10px 12px;
        color: #333;
        font-size: 24px;
        font-weight: bold;
    }



    /*  ===========  HEADER  ==================  */

    .HeaderLayout {
        padding-bottom: 10px;
    }

        .HeaderLayout .ControlHeader {
            height: 105px;
            margin: 0 auto;
        }

            .HeaderLayout .ControlHeader .headerBanner {
                float: left;
                width: 230px;
            }

                .HeaderLayout .ControlHeader .headerBanner img {
                    float: left;
                    margin: 5px 0 0 0;
                    padding-left: 5px;
                }

            .HeaderLayout .ControlHeader .headerAd {
                float: right;
                margin: 5px 10px 0 0;
            }

    /*  ===========  TOP SOCIAL MEDIA  ==================  */

    .Member {
        margin: 20px 0 0 48px;
        float: left;
        width: 200px;
    }

        .Member .Social {
            width: 60px;
            float: left;
        }

            .Member .Social a {
                text-decoration: none;
            }

        .Member .Login {
            float: left;
            margin: 1px 0 0 0;
            width: 130px;
            padding: 0 0 0 8px;
        }

            .Member .Login .LoginBar .dvDisplayName {
                font-size: 14px;
                text-decoration: none;
                font-weight: bold;
                float: left;
                padding: 0 5px 0 0;
            }

            .Member .Login .LoginBar a {
                font-size: 14px;
                text-decoration: none;
                font-weight: bold;
                float: left;
            }

            .Member .Login .Divide {
                font-weight: Bold;
                padding: 0 2px;
                float: left;
                font-size: 14px;
            }

            .Member .Login .JoinBar a {
                font-size: 14px;
                text-decoration: none;
                font-weight: bold;
                float: left;
            }

    /*  ==========  TOP NAVIGATION  ===========  */

    .HeaderLayout .ControlHeader .headerNavigation {
        float: left;
    }

        .HeaderLayout .ControlHeader .headerNavigation ul {
            list-style-type: none;
            margin: 5px 0 5px 87px;
        }

            .HeaderLayout .ControlHeader .headerNavigation ul li {
                float: left;
                padding: 0 10px;
                font-weight: bold;
                font-family: Arial,sans-serif;
            }

    .headerNavigation ul li a {
        text-decoration: none;
        font-size: 11px;
    }

    .HeaderLayout .ControlHeader .headerNavigation ul li.last {
        border-right: none;
    }

    /*  ==========  SEARCH  =============  */

    .Search {
        float: left;
        width: 290px;
        height: 30px;
    }

        .Search .gsc-control-cse {
        }

    /*  =========  NAVIGATION  ============= */

    .NavigationLayout {
        height: 43px;
    }

    .NavigationControl {
        clear: both;
        width: 985px;
        overflow: hidden;
    }

        .NavigationControl .dvNavigation {
            float: left;
            border-bottom: 2px solid #B3B4B8;
        }

            .NavigationControl .dvNavigation ul {
                padding: 0 0 0 5px;
                margin: 0 auto;
                list-style: none;
                line-height: 1;
                font-family: arial, Sans-Serif;
                height: 43px;
                width: 985px;
            }

            .NavigationControl .dvNavigation li {
                float: left;
                padding: 0;
            }

                .NavigationControl .dvNavigation li a {
                    display: block;
                    color: Black;
                    font-weight: bold;
                    font-size: 13px;
                    padding: 15px 15px;
                    text-decoration: none;
                }

                    .NavigationControl .dvNavigation li a:hover {
                        text-decoration: underline;
                    }

            .NavigationControl .dvNavigation ul.navRight {
                float: right;
                width: 285px;
                margin: -21px -7px 0;
            }

                .NavigationControl .dvNavigation ul.navRight li {
                    margin: 0 5px;
                }

                .NavigationControl .dvNavigation ul.navRight a {
                    color: Black;
                    font: bold 10px Arial, Helvetica, sans-serif;
                }


    /*  =========  ORDER FORM IN EDITORIAL  ============= */

    .ofie-horizontal {
        background-color: #E3E3E3;
    }

    .ofie-horizontal-header {
        color: black;
        font-size: 16px;
        font-weight: bold;
        height: 13px;
        text-align: center;
        margin: 0;
        padding: 5px 0 15px 0;
    }

        .ofie-horizontal-header h5 {
            font-weight: bold;
            font-size: 20px;
            margin: 0;
        }

    .ofie-horizontal-footer {
        padding: 5px 0;
        clear: both;
    }

    /*  =========  FOOTER  ============= */

    .FooterControl {
        clear: both;
        color: black;
        margin-top: 10px;
        padding: 5px;
        text-align: center;
        font-family: Arial,Helvetica,sans-serif;
    }

        .FooterControl p {
            margin: 0;
        }

        .FooterControl a {
            color: Black;
        }

            .FooterControl a:hover {
                text-decoration: underline;
            }

        .FooterControl li {
            float: left;
            margin: 0 10px;
        }

        .FooterControl .footer-links {
            width: 975px;
            text-align: center;
            padding-top: 8px;
        }


    /*  =========  ORDER FORM IN EDITORIAL  ============= */

    .ofie-horizontal {
        background-color: #f1efe2;
    }

    .ofie-horizontal-header {
        color: #9e2024;
        text-align: center;
        margin: 0;
        padding: 5px 0 15px 0;
    }

        .ofie-horizontal-header h5 {
            font-weight: bold;
            font-size: 20px;
            margin: 0;
        }

    .ofie-horizontal-footer {
        padding: 5px 0;
        clear: both;
    }

    /***footer***/
    /*footer background*/
    .FooterControl {
        border-top: 7px solid #000;
        overflow: auto;
        background-color: #e5e5e5;
        min-width: 980px;
    }

        /*first column - address and logo*/
        .FooterControl .gradientBack {
            padding: 18px 40px 0 0;
            float: left;
            background-image: url( "/~/media/Images/UTR/Editorial/Layout/footerAddressBack.ashx" );
            background-repeat: no-repeat;
            width: 255px;
        }

            .FooterControl .gradientBack .footerAddress {
                float: right;
            }

            .FooterControl .gradientBack .footerLogo {
                padding-bottom: 10px;
            }

            .FooterControl .gradientBack .footerTxt {
                text-align: right;
                padding-top: 15px;
                color: #727272;
                font-size: 1em;
                line-height: 1.5;
            }

    p.footerTxt {
        padding-bottom: 0;
    }

    /*4 column section*/
    .FooterControl .fourColumn {
        padding-top: 18px;
        float: left;
        width: 645px;
        padding-left: 40px;
    }

        .FooterControl .fourColumn .column {
            width: 135px;
            padding-right: 20px;
            float: left;
        }

        .FooterControl .fourColumn .last {
            padding-right: 0;
            width: 180px;
        }

        .FooterControl .fourColumn .column h3 {
            color: #727272;
            font-weight: bold;
            padding: 10px 0 5px;
        }
        /*footer links - ul li*/
        .FooterControl .fourColumn .column ul {
            padding: 0;
        }

            .FooterControl .fourColumn .column ul li {
                list-style-type: none;
                padding-bottom: 3px;
                line-height: normal;
            }

                .FooterControl .fourColumn .column ul li a {
                    color: #727272;
                    text-decoration: none;
                }

                    .FooterControl .fourColumn .column ul li a:hover {
                        text-decoration: underline;
                    }
   
}
